1

Civicrm version is on Drupal 7. Drupal was upgraded first to version 7.4.3. Paths for javascript and css files are not found.

Any ideas of how to fix this?

  • Further information. I was able upgrade to 4.6.15, but when trying to go to version 4.7.6, I get the page not found errors for javascript files. – user21507 Apr 22 '16 at 20:43
  • Additional information. Also fails from 4.6.15 to 4.7.0. Repeatable. – user21507 Apr 22 '16 at 20:53
1

Have you ensured that CiviCRM paths are set correctly? In the Civi menubar go to Administer -> System Settings -> Directories and ensure it matches what's in Administer -> System Settings -> Resource URLs

  • Yes, the paths are set correctly. Only oddity is image files are in sites/default/files/pictures/?? – user21507 Apr 25 '16 at 15:55
  • Update on error. Getting CiviCRM_API13_Exception 'Moneris is not a valid option for field payment_processor_type_id' Error Code- 2001- Moneris is not a valid option for field payment_processor_type_id – user21507 May 5 '16 at 19:19

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.